-- -*- mode:sql sql-product:sqlite -*-

PRAGMA foreign_keys = ON; -- database requires foreign key checking to be turned
                          -- on PER CONNECTION

INSERT INTO requirements (
  requirements_id,
  requirements_descr
)
VALUES
  (1, 'You are holding an infused alchemical bomb you crafted, with a level at least 3 lower than your advanced alchemy level.'),
  (2, 'You haven’t used this ability since you last Raged.'),
  (3, 'You are Medium or smaller.'),
  (4, 'You have a foe grabbed.'),
  (5, 'Your last action was a successful Strike.'),
  (6, 'Your last action was a successful Strike, and either you have a hand free or your Strike used a grapple weapon.'),
  (7, 'You are unarmored or wearing light armor.'),
  (8, 'You’re under the effect of Come and Get Me.'),
  (9, 'You haven’t acted yet on your turn.'),
  (10, 'You are wielding a shield.'),
  (11, 'Fiendsbane Oath'), -- May be errated to a requirement. Marking it incase to find easier.
  (12, 'Shining Oath'), -- May be errated to a requirement. Marking it incase to find easier.
  (13, 'exalt and Vengeful Oath'),
  (14, 'Dragonslayer Oath'),
  (15, 'You have a banishment spell prepared.'),
  (16, 'You have at least 1 available Focus Point.'),
  (17, 'You are wielding two melee weapons, each in a different hand.'),
  (18, 'You are wielding a ranged weapon.'),
  (19, 'You have one hand free, and your target is within reach of that hand.'),
  (20, 'You are wielding a two-handed melee weapon.'),
  (21, 'You are wielding only a single one-handed melee weapon and have your other hand or hands free.'),
  (22, 'You are wielding a melee weapon.'),
  (23, 'You are wielding a ranged weapon with reload 0.'),
  (24, 'You are wielding a one-handed melee weapon and have a free hand.'),
  (25, 'You are flanked by at least two enemies.'),
  (26, 'You are wielding two melee weapons, one in each hand.'),
  (27, 'You are wielding a single one-handed melee weapon and have your other hand or hands free.'),
  (28, 'You are wielding a melee weapon that deals piercing damage.'),
  (29, 'A frightened creature is in your melee reach.'),
  (30, 'You are benefiting from Dueling Parry.'),
  (31, 'You are wielding a two-handed melee weapon and your target is within your reach.'),
  (32, 'You have a shield raised.'),
  (33, 'You are wielding a melee weapon in two hands.'),
  (34, 'You are adjacent to an enemy.'),
  (35, 'You meet the requirements to use an action with the press trait.'),
  (36, 'You are wielding two weapons, each in a different hand.'),
  (37, 'You are wielding a ranged weapon with the volley trait and reload 0.'),
  (38, 'You are unarmored.'),
  (39, 'You are unarmored and touching the ground.'),
  (40, 'You’re aware of the attack, are not flat-footed against it, and have a hand free.'),
  (41, 'You are in Crrane Stance.'),
  (42, 'You are in Dragon Stance.'),
  (43, 'You are in Mountain Stance.'),
  (44, 'You are in Tiger Stance.'),
  (45, 'You have a creature grabbed or restrained.'),
  (46, 'You are in Wolf Stance.'),
  (47, 'You are in Ironblood Stance.'),
  (48, 'You are in Tangled Forest Stance.'),
  (49, 'You are in Wild Winds Stance.'),
  (50, 'This is the first action of your turn.'),
  (51, 'You are not armored or fatigued.'),
  (52, 'You are benefiting from Twin Parry.'),
  (53, 'You are wielding a loaded ranged weapon with reload 1 or more, and you have not reloaded your weapon since your last turn.'),
  (54, 'You are not encumbered.'),
  (55, 'You are wielding a piercing or slashing weapon and have a free hand.'),
  (56, 'You have a free hand.'),
  (57, 'Your last action was a melee Strike that dealt sneak attack damage to a flat-footed target.'),
  (58, 'You are currently affected by a mental effect that you gained by failing, but not critically failing, a saving throw.'),
  (59, 'You are adjacent to a floor or vertical wall.'),
  (60, 'When you make your daily preparations, you must specify a trigger for this reaction using the same restrictions as the triggers for the Ready action. You also choose a single spell from the arcane, divine, occult, or primal list of 4th level or lower. The spell can’t have a cost, nor can its casting time be more than 10 minutes. The spell must be able to target a single creature, and you must be a valid target for it.'),
  (61, 'You have Perfect Distraction ready to use.'),
  (62, 'You have an unexpended spell slot you could use to cast the triggered spell.'),
  (63, 'Your most recent action was to cast a non-cantrip spell.'),
  (64, 'The last action you used was Drain Bonded Item.');
