-- -*- mode:sql sql-product:sqlite -*-

-- #########################################################
-- This space is where we say the latest ID for incrementing
--
-- 269 is top ID right now so start with 270 for anything new
--
-- #########################################################

PRAGMA foreign_keys = ON; -- database requires foreign key checking to be turned
                          -- on PER CONNECTION

INSERT INTO traittypes (traittype_id, name)
VALUES
  (1, 'None'),
  (2, 'Alignment'),
  (3, 'Ancestry'), 
  (4, 'Armor'), 
  (5, 'Class'), 
  (6, 'Creature Type'), 
  (7, 'Elemental'), 
  (8, 'Energy'), 
  (9, 'Equipment'), 
  (10, 'Monster'), 
  (11, 'Poison'), 
  (12, 'Rarity'), 
  (13, 'School'), 
  (14, 'Tradition'), 
  (15, 'Weapon'); 

-- TODO change the undefineds below to NULL (make sure table allows NULLs in description too)

INSERT INTO traits (trait_id, traittype, short_name, description) 

 VALUES
 -- CRB and Monster Manual
 -- "None" type traits
(1, 1, 'Additive', 'Feats with the additive trait allow you to spend actions to add special substances to bombs or elixirs. You can add only one additive to a single alchemical item, and attempting to add another spoils the item. You can typically use actions with the additive trait only when you’re creating an infused alchemical item, and some can be used only with the Quick Alchemy action. The additive trait is always followed by a level, such as additive 2. An additive adds its level to the level of the alchemical item you’re modifying; the result is the new level of the mixture. The mixture’s item level must be no higher than your advanced alchemy level.'),
(2, 1, 'Alchemical', 'Alchemical items are powered by reactions of alchemical reagents. Alchemical items aren’t magical and don’t radiate a magical aura.'),
(3, 1, 'Apex', 'When you Invest an Item that has the apex trait, it improves one of your ability scores, either increasing it by 2 or to a total of 18, whichever grants the higher score. This gives you all the benefits of the new ability score until the investiture ends. An apex item grants this benefit only the first time it’s invested within a 24-hour period, and you can benefit from only one apex item at a time. If you attempt to invest an apex item when you already have one invested, you don’t gain the ability score increase, though you do gain any other effects of Investing the Item.'),
(4, 1, 'Archetype', 'This feat belongs to an archetype.'),
(5, 1, 'Artifact', 'undefined'),
(6, 1, 'Attack', 'An ability with this trait involves an attack. For each attack you make beyond the first on your turn, you take a multiple attack penalty.'),
(7, 1, 'Auditory', 'Auditory actions and effects rely on sound. An action with the auditory trait can be successfully performed only if the creature using the action can speak or otherwise produce the required sounds. A spell or effect with the auditory trait has its effect only if the target can hear it. This applies only to sound-based parts of the effect, as determined by the GM. This is different from a sonic effect, which still affects targets who can’t hear it (such as deaf targets) as long as the effect itself makes sound.'),
(8, 1, 'Aura', 'An aura is an emanation that continually ebbs out from you, af ecting creatures within a certain radius. Aura can also refer to the magical signature of an item or a creature with a strong alignment.'),
(9, 1, 'Cantrip', 'A spell you can cast at will that is automatically heightened to half your level rounded up.'),
(10, 1, 'Charm', 'undefined'),
(11, 1, 'Companion', 'An item with this trait can be worn by an animal companion or similar creature. A companion can have up to two items invested.'),
(12, 1, 'Complex', 'A hazard with this trait takes turns in an encounter.'),
(13, 1, 'Composition', 'To cast a composition cantrip or focus spell, you usually use a type of Performance. If the spell includes a verbal component, you must use an auditory performance, and if it includes a somatic component, you must use a visual one. The spell gains all the traits of the performance you used. You can cast only one composition spell each turn, and you can have only one active at a time. If you cast a new composition spell, any ongoing effects from your previous composition spell end immediately.'),
(14, 1, 'Concentrate', 'An action with this trait requires a degree of mental concentration and discipline.'),
(15, 1, 'Consecration', 'A consecration spell enhances an area for an extended period of time. A given area can have only a single consecration effect at a time. The new effect attempts to counteract any existing one in areas of overlap.'),
(16, 1, 'Curse', 'A curse is an effect that places some long-term affliction on a creature. Curses are always magical and are typically the result of a spell or trap.'),
(17, 1, 'Darkness', 'Darkness effects extinguish non-magical light in the area, and can counteract less powerful magical light. You must usually target light magic with your darkness magic directly to counteract the light, but some darkness spells automatically attempt to counteract light.'),
(18, 1, 'Death', 'An effect with the death trait kills you immediately if it reduces you to 0 HP. Some death effects can bring you closer to death or slay you outright without reducing you to 0 HP.'),
(19, 1, 'Dedication', 'You must select a feat with this trait to apply an archetype to your character.'),
(20, 1, 'Detection', 'Effects with this trait attempt to determine the presence or location of a person, object, or aura.'),
(21, 1, 'Disease', 'An effect with this trait applies one or more diseases. A disease is typically an affliction.'),
(22, 1, 'Downtime', 'An activity with this trait takes a day or more, and can be used only during downtime.'),
(23, 1, 'Emotion', 'This effect alters a creature’s emotions. Effects with this trait always have the mental trait as well. Creatures with special training or that have mechanical or artificial intelligence are immune to emotion effects.'),
(24, 1, 'Environmental', 'A hazard with this trait is something dangerous that’s part of the natural world, such as quicksand or harmful mold.'),
(25, 1, 'Exploration', 'An activity with this trait takes more than a turn to use, and can usually be used only during exploration mode.'),
(26, 1, 'Extradimensional', 'This effect or item creates an extradimensional space. An extradimensional effect placed inside another extradimensional space ceases to function until it is removed.'),
(27, 1, 'Fear', 'Fear effects evoke the emotion of fear. Effects with this trait always have the mental and emotion traits as well.'),
(28, 1, 'Flourish', 'Flourish actions are actions that require too much exertion to perform a large number in a row. You can use only 1 action with the flourish trait per turn.'),
(29, 1, 'Focused', 'An item with this trait can give you an additional Focus Point. This focus point is separate from your focus pool and doesn’t count toward the cap on your focus pool. You can gain this benefit only if you have a focus pool, and there might be restrictions on how the point can be used. You can’t gain more than 1 Focus Point per day from focused items.'),
(30, 1, 'Fortune', 'A fortune effect beneficially alters how you roll your dice. You can never have more than one fortune effect alter a single roll. If multiple fortune effects would apply, you have to pick which to use. If a fortune effect and a misfortune effect would apply to the same roll, the two cancel each other out, and you roll normally.'),
(31, 1, 'General', 'A type of feat that any character can select, regardless of ancestry and class, as long as they meet the prerequisites. You can select a feat with this trait when your class grants a general feat.'),
(32, 1, 'Haunt', 'A hazard with this trait is a spiritual echo, often of someone with a tragic death. Putting a haunt to rest often involves resolving the haunt’s unfinished business. A haunt that hasn’t been properly put to rest always returns after a time.'),
(33, 1, 'Healing', 'A healing effect restores a creature’s body, typically by restoring Hit Points, but sometimes by removing diseases or other debilitating effects.'),
(34, 1, 'Incapacitation', 'An ability with this trait can take a character completely out of the fight or even kill them, and it’s harder to use on a more powerful character. If a spell has the incapacitation trait, any creature of more than twice the spell’s level treats the result of their check to prevent being incapacitated by the spell as one degree of success better, or the result of any check the spellcaster made to incapacitate them as one degree of success worse. If any other effect has the incapacitation trait, a creature of higher level than the item, creature, or hazard generating the effect gains the same benefits.'),
(35, 1, 'Incorporeal', 'An incorporeal creature or object has no physical form. It can pass through solid objects, including walls. When inside an object, an incorporeal creature can’t perceive, attack, or interact with anything outside the object, and if it starts its turn in an object, it is slowed 1. Corporeal creatures can pass through an incorporeal creature, but they can’t end their movement in its space.'),
(36, 1, 'Infused', 'You created an alchemical item with the infused trait using your infused reagents, and it has a limited time before it becomes inert. Any nonpermanent effects from your infused alchemical items, with the exception of afflictions such as slow-acting poisons, end when you make your daily preparations again.'),
(37, 1, 'Instinct', 'Instinct abilities require a specific instinct; you lose access if you perform acts anathema to your instinct.'),
(38, 1, 'Light', 'Light effects overcome non-magical darkness in the area, and can counteract magical darkness. You must usually target darkness magic with your light magic directly to counteract the darkness, but some light spells automatically attempt to counteract darkness.'),
(39, 1, 'Linguistic', 'An effect with this trait depends on language comprehension. A linguistic effect that targets a creature works only if the target understands the language you are using.'),
(40, 1, 'Litany', 'Litanies are special devotion spells, typically used by champions and requiring a single action, that usually give temporary immunity to further litanies.'),
(41, 1, 'Magical', 'Something with the magical trait is imbued with magical energies not tied to a specific tradition of magic. A magical item radiates a magic aura infused with its dominant school of magic.'),
(42, 1, 'Manipulate', 'You must physically manipulate an item or make gestures to use an action with this trait. Creatures without a suitable appendage can’t perform actions with this trait. Manipulate actions often trigger reactions.'),
(43, 1, 'Mechanical', 'A hazard with this trait is a constructed physical object.'),
(44, 1, 'Mental', 'A mental effect can alter the target’s mind. It has no effect on an object or a mindless creature.'),
(45, 1, 'Metamagic', 'Actions with the metamagic trait, usually from metamagic feats, tweak the properties of your spells. You must use a metamagic action directly before Casting the Spell you want to alter. If you use any action (including free actions and reactions) other than Cast a Spell directly after, you waste the benefits of the metamagic action. Any additional effects added by a metamagic action are part of the spell’s effect, not of the metamagic action itself.'),
(46, 1, 'Minion', 'Minions are creatures that directly serve another creature. A creature with this trait can use only 2 actions per turn and can’t use reactions. Your minion acts on your turn in combat, once per turn, when you spend an action to issue it commands. For an animal companion, you Command an Animal; for a minion that’s a spell or magic item effect, like a summoned minion, you Sustain a Spell or Sustain an Activation; if not otherwise specified, you issue a verbal command, a single action with the auditory and concentrate traits. If given no commands, minions use no actions except to defend themselves or to escape obvious harm. If left unattended for long enough, typically 1 minute, mindless minions usually don’t act, animals follow their instincts, and sapient minions act how they please.'),
(47, 1, 'Misfortune', 'A misfortune effect detrimentally alters how you roll your dice. You can never have more than one misfortune effect alter a single roll. If multiple misfortune effects would apply, the GM decides which is worse and applies it. If a fortune effect and a misfortune effect would apply to the same roll, the two cancel each other out, and you roll normally.'),
(48, 1, 'Morph', 'Effects that slightly alter a creature’s form have the morph trait. Any Strikes specifically granted by a morph effect are magical. You can be affected by multiple morph spells at once, but if you morph the same body part more than once, the second morph effect attempts to counteract the first (in the same manner as two polymorph effects, described in that trait).'),
(49, 1, 'Move', 'An action with this trait involves moving from one space to another.'),
(50, 1, 'Multiclass', 'Archetypes with the multiclass trait represent diversifying your training into another class’s specialties. You can’t select a multiclass archetype’s dedication feat if you are a member of the class of the same name.'),
(51, 1, 'Oath', 'Oaths add an additional tenet to your code. You can usually have only one feat with this trait.'),
(52, 1, 'Open', 'These maneuvers work only as the first salvo on your turn. You can use an open only if you haven’t used an action with the attack or open trait yet this turn.'),
(53, 1, 'Plant', 'Magical effects with this trait manipulate or conjure plants or plant matter in some way. Those that manipulate plants have no effect in an area with no plants.'),
(54, 1, 'Polymorph', 'These effects transform the target into a new form. A target can’t be under the effect of more than one polymorph effect at a time. If it comes under the effect of a second polymorph effect, the second polymorph effect attempts to counteract the first. If it succeeds, it takes effect, and if it fails, the spell has no effect on that target. Any Strikes specifically granted by a polymorph effect are magical. Unless otherwise stated, polymorph spells don’t allow the target to take on the appearance of a specific individual creature, but rather just a generic creature of a general type or ancestry.'),
(55, 1, 'Possession', 'Effects with this trait allow a creature to project its mind and spirit into a target. A creature immune to mental effects can’t use a possession effect. While possessing a target, a possessor’s true body is unconscious (and can’t wake up normally), unless the possession effect allows the creature to physically enter the target. Whenever the target takes damage, the possessor takes half that amount of damage as mental damage.'),
(56, 1, 'Precious', 'Valuable materials with special properties have the precious trait. They can be substituted for base materials when you Craft items.'),
(57, 1, 'Prediction', 'Effects with this trait determine what is likely to happen in the near future. Most predictions are divinations.'),
(58, 1, 'Press', 'Actions with this trait allow you to follow up earlier attacks. An action with the press trait can be used only if you are currently affected by a multiple attack penalty. Some actions with the press trait also grant an effect on a failure. The effects that are added on a failure don’t apply on a critical failure. If your press action succeeds, you can choose to apply the failure effect instead. (For example, you may wish to do this when an attack deals no damage due to resistance.) Because a press action requires a multiple attack penalty, you can’t use one when it’s not your turn, even if you use the Ready activity.'),
(59, 1, 'Rage', 'You must be raging to use abilities with the rage trait, and they end automatically when you stop raging.'),
(60, 1, 'Reload', 'While all weapons need some amount of time to get into position, many ranged weapons also need to be loaded and reloaded. This entry indicates how many Interact actions it takes to reload such weapons. This can be 0 if drawing ammunition and firing the weapon are part of the same action. If an item takes 2 or more actions to reload, the GM determines whether they must be performed together as an activity, or you can spend some of those actions during one turn and the rest during your next turn.'),
(61, 1, 'Revelation', 'Effects with this trait see things as they truly are.'),
(62, 1, 'Scrying', 'A scrying effect lets you see, hear, or otherwise get sensory information from a distance using a sensor or apparatus, rather than your own eyes and ears.'),
(63, 1, 'Secret', 'The GM rolls the check for this ability in secret.'),
(64, 1, 'Shadow', 'This magic involves shadows or the energy of the Shadow Plane.'),
(65, 1, 'Skill', 'A general feat with the skill trait improves your skills and their actions or gives you new actions for a skill. A feat with this trait can be selected when a class grants a skill feat or general feat. Archetype feats with the skill trait can be selected in place of a skill feat if you have that archetype’s dedication feat.'),
(66, 1, 'Sleep', 'This effect can cause a creature to fall asleep or get drowsy.'),
(67, 1, 'Splash', 'When you use a thrown weapon with the splash trait, you don’t add your Strength modifier to the damage roll. If an attack with a splash weapon fails, succeeds, or critically succeeds, all creatures within 5 feet of the target (including the target) take the listed splash damage. On a failure (but not a critical failure), the target of the attack still takes the splash damage. Add splash damage together with the initial damage against the target before applying the target’s weaknesses or resistances. You don’t multiply splash damage on a critical hit.'),
(68, 1, 'Stance', 'A stance is a general combat strategy that you enter by using an action with the stance trait, and that you remain in for some time. A stance lasts until you get knocked out, until its requirements (if any) are violated, until the encounter ends, or until you enter a new stance, whichever comes first. After you use an action with the stance trait, you can’t use another one for 1 round. You can enter or be in a stance only in encounter mode.'),
(69, 1, 'Summoned', 'A creature called by a conjuration spell or effect gains the summoned trait. A summoned creature can’t summon other creatures, create things of value, or cast spells that require a cost. It has the minion trait. If it tries to cast a spell of equal or higher level than the spell that summoned it, it overpowers the summoning magic, causing the summoned creature’s spell to fail and the summon spell to end. Otherwise, the summoned creature uses the standard abilities for a creature of its kind. It generally attacks your enemies to the best of its abilities. If you can communicate with it, you can attempt to command it, but the GM determines the degree to which it follows your commands.'),
(70, 1, 'Telepathy', 'undefined'),
(71, 1, 'Teleportation', 'Teleportation effects allow you to instantaneously move from one point in space to another. Teleportation does not usually trigger reactions based on movement.'),
(72, 1, 'Trap', 'A hazard or item with this trait is constructed to hinder interlopers.'),
(73, 1, 'Virulent', 'Afflictions with the virulent trait are harder to remove. You must succeed at two consecutive saves to reduce a virulent affliction’s stage by 1. A critical success reduces a virulent affliction’s stage by only 1 instead of by 2.'),
(74, 1, 'Visual', 'A visual effect can affect only creatures that can see it. This applies only to visible parts of the effect, as determined by the GM.'),

-- 'Alignment' type traits
(75, 2, 'Chaotic', 'Chaotic effects often manipulate energy from chaos-aligned Outer Planes and are anathema to lawful divine servants or divine servants of lawful deities. A creature with this trait is chaotic in alignment. An ability with this trait can be selected or used only by chaotic creatures.'),
(76, 2, 'Evil', 'Evil effects often manipulate energy from evil-aligned Outer Planes and are antithetical to good divine servants or divine servants of good deities. A creature with this trait is evil in alignment. An ability with this trait can be selected or used only by evil creatures.'),
(77, 2, 'Good', 'Good effects often manipulate energy from good-aligned Outer Planes and are antithetical to evil divine servants or divine servants of evil deities. A creature with this trait is good in alignment. An ability with this trait can be selected or used only by good creatures.'),
(78, 2, 'Lawful', 'Lawful effects often manipulate energy from law-aligned Outer Planes and are antithetical to chaotic divine servants or divine servants of chaotic deities. A creature with this trait is lawful in alignment. An ability with this trait can be selected or used by lawful creatures only.'),

-- 'Ancestry' type traits
(79, 3, 'Dwarf', 'A creature with this trait is a member of the dwarf ancestry. Dwarves are stout folk who often live underground and typically have darkvision. An ability with this trait can be used or selected only by dwarves. An item with this trait is created and used by dwarves.'),
(80, 3, 'Elf', 'A creature with this trait is a member of the elf ancestry. Elves are mysterious people with rich traditions of magic and scholarship who typically have low-light vision. An ability with this trait can be used or selected only by elves. A weapon with this trait is created and used by elves.'),
(81, 3, 'Gnome', 'A creature with this trait is a member of the gnome ancestry. Gnomes are small people skilled at magic who seek out new experiences and usually have low-light vision. An ability with this trait can be used or selected only by gnomes. A weapon with this trait is created and used by gnomes.'),
(82, 3, 'Goblin', 'A creature with this trait can come from multiple tribes of creatures, including goblins, hobgoblins, and bugbears. Goblins tend to have darkvision. An ability with this trait can be used or chosen only by goblins. A weapon with this trait is created and used by goblins.'),
(83, 3, 'Half-Elf', 'A creature with this trait is part human and part elf. An ability with this trait can be used or selected only by half-elves.'),
(84, 3, 'Half-Orc', 'A creature with this trait is part human and part orc. An ability with this trait can be used or selected only by half-orcs.'),
(85, 3, 'Halfling', 'A creature with this trait is a member of the halfling ancestry. These small people are friendly wanderers considered to be lucky. An ability with this trait can be used or selected only by halflings. A weapon with this trait is created and used by halflings.'),
(86, 3, 'Human', 'A creature with this trait is a member of the human ancestry. Humans are a diverse array of people known for their adaptability. An ability with this trait can be used or selected only by humans.'),

-- 'Armor' type traits
(87, 4, 'Bulwark', 'The armor covers you so completely that it provides benefits against some damaging effects. On Reflex saves to avoid a damaging effect, such as a *fireball*, you add a +3 modifier instead of your Dexterity modifier.'),
(88, 4, 'Comfort', 'The armor is so comfortable that you can rest normally while wearing it.'),
(89, 4, 'Flexible', 'The armor is flexible enough that it doesn’t hinder most actions. You don’t apply its check penalty to Acrobatics or Athletics checks.'),
(90, 4, 'Noisy', 'This armor is loud and likely to alert others to your presence when you’re using the Avoid Notice exploration activity.'),

-- 'Class' type traits
(91, 5, 'Alchemist', 'This indicates abilities from the alchemist class.'),
(92, 5, 'Barbarian', 'This indicates abilities from the barbarian class.'),
(93, 5, 'Bard', 'This indicates abilities from the bard class.'),
(94, 5, 'Champion', 'This indicates abilities from the champion class.'),
(95, 5, 'Cleric', 'This indicates abilities from the cleric class.'),
(96, 5, 'Druid', 'This indicates abilities from the druid class.'),
(97, 5, 'Fighter', 'This indicates abilities from the fighter class.'),
(98, 5, 'Monk', 'Abilities with this trait are from the monk class. A weapon with this trait is primarily used by monks.'),
(99, 5, 'Ranger', 'This indicates abilities from the ranger class.'),
(100, 5, 'Rogue', 'This indicates abilities from the rogue class.'),
(101, 5, 'Sorcerer', 'This indicates abilities from the sorcerer class.'),
(102, 5, 'Wizard', 'This indicates abilities from the wizard class.'),
(252, 1, 'Additive 1', 'Feats with the additive trait allow you to spend actions to add special substances to bombs or elixirs. You can add only one additive to a single alchemical item, and attempting to add another spoils the item. You can typically use actions with the additive trait only when you’re creating an infused alchemical item, and some can be used only with the Quick Alchemy action. The additive trait is always followed by a level, such as additive 2. An additive adds its level to the level of the alchemical item you’re modifying; the result is the new level of the mixture. The mixture’s item level must be no higher than your advanced alchemy level.'),
(253, 1, 'Additive 2', 'Feats with the additive trait allow you to spend actions to add special substances to bombs or elixirs. You can add only one additive to a single alchemical item, and attempting to add another spoils the item. You can typically use actions with the additive trait only when you’re creating an infused alchemical item, and some can be used only with the Quick Alchemy action. The additive trait is always followed by a level, such as additive 2. An additive adds its level to the level of the alchemical item you’re modifying; the result is the new level of the mixture. The mixture’s item level must be no higher than your advanced alchemy level.'),
(254, 1, 'Additive 3', 'Feats with the additive trait allow you to spend actions to add special substances to bombs or elixirs. You can add only one additive to a single alchemical item, and attempting to add another spoils the item. You can typically use actions with the additive trait only when you’re creating an infused alchemical item, and some can be used only with the Quick Alchemy action. The additive trait is always followed by a level, such as additive 2. An additive adds its level to the level of the alchemical item you’re modifying; the result is the new level of the mixture. The mixture’s item level must be no higher than your advanced alchemy level.'),

-- 'Creature type' type traits
(103, 6, 'Aberration', 'Aberrations are creatures from beyond the planes or corruptions of the natural order.'),
(104, 6, 'Animal', 'An animal is a creature with a relatively low intelligence. It typically doesn’t have an Intelligence ability modifier over –4, can’t speak languages, and can’t be trained in Intelligence-based skills.'),
(105, 6, 'Astral', 'Astral creatures are native of the Astral Plane. They can survive the basic environmental effects of the Astral Plane.'),
(106, 6, 'Beast', 'A creature similar to an animal but with an Intelligence modifier of –3 or higher is usually a beast. Unlike an animal, a beast might be able to speak and reason.'),
(107, 6, 'Celestial', 'Creatures that hail from or have a strong connection to the good-aligned planes are called celestials. Celestials can survive the basic environmental effects of planes in the Outer Sphere.'),
(108, 6, 'Construct', 'A construct is an artificial creature empowered by a force other than necromancy. Constructs are often mindless; they are immune to disease, the paralyzed condition, and poison; and they may have Hardness based on the materials used to construct their bodies. Constructs are not living creatures, nor are they undead. When reduced to 0 Hit Points, a construct creature is destroyed.'),
(109, 6, 'Dragon', 'Dragons are reptilian creatures, often winged or with the power of flight. Most are able to use a breath weapon and are immune to sleep and paralysis.'),
(110, 6, 'Elemental', 'Elementals are creatures directly tied to an element and native to the Elemental Planes. Elementals don’t need to breathe.'),
(111, 6, 'Ethereal', 'Ethereal creatures are natives of the Ethereal Plane. They can survive the basic environmental effects of the Ethereal Plane.'),
(112, 6, 'Fey', 'Creatures of the First World are called the fey.'),
(113, 6, 'Fiend', 'Creatures that hail from or have a strong connection to the evil-aligned planes are called fiends. Fiends can survive the basic environmental effects of planes in the Outer Sphere.'),
(114, 6, 'Fungus', 'Fungal creatures have the fungus trait. They are distinct from normal fungi.'),
(115, 6, 'Giant', 'Giants are massive humanoid creatures.'),
(116, 6, 'Humanoid', 'Humanoid creatures reason and act much like humans. They typically stand upright and have two arms and two legs.'),
(117, 6, 'Monitor', 'Creatures that hail from or have a strong connection to the neutrally aligned planes are called monitors. Monitors can survive the basic environmental effects of planes in the Outer Sphere.'),
(118, 6, 'Ooze', 'Oozes are creatures with simple anatomies. They tend to have low mental ability scores and immunity to mental effects and precision damage.'),
(119, 6, 'Plant', 'Vegetable creatures have the plant trait. They are distinct from normal plants.'),
(120, 6, 'Spirit', 'Spirits are ephemeral creatures defined by their spiritual self and often lacking a physical form.'),
(121, 6, 'Undead', 'Once living, these creatures were infused after death with negative energy and soul-corrupting evil magic. When reduced to 0 Hit Points, an undead creature is destroyed. Undead creatures are damaged by positive energy, are healed by negative energy, and don’t benefit from healing effects.'),

-- 'Elemental' type traits
(122, 7, 'Air', 'Effects with the air trait either manipulate or conjure air. Those that manipulate air have no effect in a vacuum or an area without air. Creatures with this trait consist primarily of air or have a magical connection to that element.'),
(123, 7, 'Earth', 'Effects with the earth trait either manipulate or conjure earth. Those that manipulate earth have no effect in an area without earth. Creatures with this trait consist primarily of earth or have a magical connection to that element.'),
(124, 7, 'Fire', 'Effects with the fire trait either conjure or manipulate fire. Those that manipulate fire have no effect in an area without fire. Creatures with this trait consist primarily of fire or have a magical connection to that element.'),
(125, 7, 'Water', 'Effects with the water trait either manipulate or conjure water. Those that manipulate water have no effect in an area without water. Creatures with this trait consist primarily of water or have a magical connection to the element.'),

-- 'Energy' type traits
(126, 8, 'Acid', 'Effects with this trait deal acid damage. Creatures with this trait have a magical connection to acid.'),
(127, 8, 'Cold', 'Effects with this trait deal cold damage. Creatures with this trait have a connection to magical cold.'),
(128, 8, 'Electricity', 'Effects with this trait deal electricity damage. A creature with this trait has a magical connection to electricity.'),
(129, 8, 'Fire', 'Effects with this trait deal fire damage. Creatures with this trait have a magical connection to fire.'),
(130, 8, 'Force', 'Effects with this trait deal force damage or create objects made of pure magical force.'),
(131, 8, 'Negative', 'Effects with this trait heal undead creatures with negative energy, deal negative damage to living creatures, or manipulate negative energy.'),
(132, 8, 'Positive', 'Effects with this trait heal living creatures with positive energy, deal positive energy damage to undead, or manipulate positive energy.'),
(133, 8, 'Sonic', 'An effect with the sonic trait functions only if it makes sound, meaning it has no effect in an area of silence or in a vacuum. This is different from an auditory spell, which is effective only if the target can hear it. A sonic effect might deal sonic damage.'),

-- 'Equipment' type traits
(134, 9, 'Bomb', 'An alchemical bomb combines volatile alchemical components that explode when the bomb hits a creature or object. Most alchemical bombs deal damage, though some produce other effects.'),
(135, 9, 'Elixir', 'Elixirs are alchemical liquids that are used by drinking them.'),
(136, 9, 'Invested', 'A character can wear only 10 magical items that have the invested trait. None of the magical effects of the item apply if the character hasn’t invested it, nor can it be activated, though the character still gains any normal benefits from wearing the physical item (like a hat keeping rain off their head).'),
(137, 9, 'Mutagen', 'An elixir with the mutagen trait temporarily transmogrifies the subject’s body and alters its mind. A mutagen always conveys one or more beneficial effects paired with one or more detrimental effects. Mutagens are polymorph effects, meaning you can benefit from only one at a time.'),
(138, 9, 'Oil', 'Oils are magical gels, ointments, pastes, or salves that are typically applied to an object and are used up in the process.'),
(139, 9, 'Potion', 'A potion is a magical liquid activated when you drink it.'),
(140, 9, 'Scroll', 'A scroll contains a single spell you can cast without a spell slot.'),
(141, 9, 'Snare', 'Traps typically made by rangers, snares follow special rules that allow them to be constructed quickly and used on the battlefield.'),
(142, 9, 'Staff', 'This magic item holds spells of a particular theme and allows a spellcaster to cast additional spells by preparing the staff.'),
(143, 9, 'Structure', 'An item with the structure trait creates a magical building or other structure when activated. The item must be activated on a plot of land free of other structures. The structure adapts to the natural terrain, adopting the structural requirements for being built there. The structure adjusts around small features such as ponds or spires of rock, but it can’t be created on water or other nonsolid surfaces. If activated on snow, sand dunes, or other soft surfaces with a solid surface underneath, the structure’s foundation (if any) reaches the solid ground. If an item with this trait is activated on a solid but unstable surface, such as a swamp or an area plagued by tremors, roll a DC 3 flat check each day; on a failure, the structure begins to sink or collapse.'),
(144, 9, 'Talisman', 'A talisman is a small object affixed to armor, a shield, or a weapon (called the affixed item). You must be wielding or wearing an item to activate a talisman attached to it. Once activated, a talisman burns out permanently.'),
(145, 9, 'Wand', 'A wand contains a single spell which you can cast once per day.'),

-- 'Monster' type traits
(146, 10, 'Aeon', 'These monitors are the self-styled defenders of reality. Traditional aeons have dualistic natures and forms, and they hold a dichotomy of interests, though axiomites and inevitables do not. Aeons other than axiomites and inevitables communicate via a strange telepathic hodgepodge of sensory sending called envisioning.'),
(147, 10, 'Amphibious', 'An amphibious creature can breathe in water and in air, even outside of its preferred environment, usually indenitely but at least for hours. These creatures often have a swim Speed. Their bludgeoning and slashing unarmed Strikes don’t take the usual –2 penalty for being underwater.'),
(148, 10, 'Anadi', 'Anadis are peaceful, reclusive humanoids who live deep within woodlands, jungles, and other untamed areas of wilderness. Their natural forms resemble humanoid spiders covered in beautiful and distinctive markings of varying colors.'),
(149, 10, 'Angel', 'This family of celestials is native to the plane of Nirvana. Most angels are neutral good, have darkvision, and have a weakness to evil damage.'),
(150, 10, 'Aquatic', 'Aquatic creatures are at home underwater. Their bludgeoning and slashing unarmed Strikes don’t take the usual –2 penalty for being underwater. Aquatic creatures can breathe water but not air.'),
(151, 10, 'Archon', 'Members of this family of celestials are the protectors of Heaven and are lawful good. They have darkvision and a weakness to evil damage.'),
(152, 10, 'Azata', 'This family of celestials is native to Elysium. They are typically chaotic good and have darkvision and a weakness to evil and cold iron.'),
(153, 10, 'Boggard', 'Boggards are frog-like humanoids. They typically have darkvision.'),
(154, 10, 'Brutal', 'undefined'),
(155, 10, 'Caligni', 'These subterranean people have darkvision, and some have powers to create darkness.'),
(156, 10, 'Catfolk', 'Catfolk are humanoids with feline features.'),
(157, 10, 'Changeling', 'These humanoids are the children of hags and members of other humanoid ancestries.'),
(158, 10, 'Daemon', 'A family of fiends spawned on the desolate plane of Abaddon, most daemons are neutral evil. They typically have darkvision and weakness to good damage.'),
(159, 10, 'Demon', 'A family of fiends, demons hail from or trace their origins to the Abyss. Most are irredeemably chaotic evil and have darkvision.'),
(160, 10, 'Dero', 'This family of humanoids are the descendants of fey creatures that fell into darkness and confusion after being abandoned in the Darklands. They are immune to confusion and vulnerable to sunlight.'),
(161, 10, 'Devil', 'A family of fiends from Hell, most devils are irredeemably lawful evil. They typically have greater darkvision, immunity to fire, and telepathy.'),
(162, 10, 'Dhampir', 'These humanoids are the immortal offspring of vampires and members of other ancestries.'),
(163, 10, 'Dinosaur', 'These reptiles have survived from prehistoric times.'),
(164, 10, 'Drow', 'Subterranean kin of the elves, drow typically have darkvision and inborn magical abilities.'),
(165, 10, 'Duergar', 'Subterranean kin of the dwarves, duergar typically have darkvision and immunity to poison. They are not easily fooled by illusions.'),
(166, 10, 'Genie', 'The diverse families of genies hold positions of prominence on the Elemental Planes. They have powerful magical abilities.'),
(167, 10, 'Ghost', 'Lost souls that haunt the world as incorporeal undead are called ghosts.'),
(168, 10, 'Ghoul', 'Ghouls are vile undead creatures that feast on flesh.'),
(169, 10, 'Gnoll', 'Gnolls are humanoids that resemble hyenas.'),
(170, 10, 'Golem', 'Golems are a special type of construct. Golems are immune to almost all magic, but most have a weakness to certain spells.'),
(171, 10, 'Gremlin', 'Cruel and mischievous fey, gremlins have acclimated to life on the Material Plane.'),
(172, 10, 'Hag', 'These creatures are malevolent spellcasters who form covens.'),
(173, 10, 'Inevitable', 'These constructed aeons were created by the axiomites. Each type of inevitable is dedicated to a specific task. Most inevitables have weakness to chaotic damage.'),
(174, 10, 'Kobold', 'Kobolds are reptilian humanoids who are usually Small and typically have darkvision.'),
(175, 10, 'Leshy', 'Leshys are small plant creatures, roughly humanoid in form.'),
(176, 10, 'Lizardfolk', 'Lizardfolk are a family of reptilian humanoids.'),
(177, 10, 'Merfolk', 'These aquatic humanoids have an upper body similar to a human and a lower body similar to a fish.'),
(178, 10, 'Mindless', 'A mindless creature has either programmed or rudimentary mental attributes. Most, if not all, of their mental ability modifiers are –5. They are immune to all mental effects.'),
(179, 10, 'Mummy', 'A mummy is an undead creature created from a preserved corpse.'),
(180, 10, 'Mutant', 'The monster has mutated or evolved, granting it unusual benefits, drawbacks, or both.'),
(181, 10, 'Olfactory', 'undefined'),
(182, 10, 'Orc', 'A creature with this trait is a member of the orc ancestry. These green-skinned people tend to have darkvision. An ability with this trait can be used or selected only by orcs. An item with this trait is created and used by orcs.'),
(183, 10, 'Rakshasa', 'Reincarnations of evil souls, rakshasas are fiends that live on the Material Plane.'),
(184, 10, 'Ratfolk', 'Ratfolk are humanoids who resemble rats.'),
(185, 10, 'Sea Devil', 'Evil ocean-dwelling humanoids, sea devils usually have darkvision and wavesense.'),
(186, 10, 'Skeleton', 'This undead is made by animating a dead creature’s skeleton with negative energy.'),
(187, 10, 'Soulbound', 'These constructs are mentally augmented by a fragment of a once-living creature’s soul.'),
(188, 10, 'Sprite', 'A family of diminutive winged fey with a strong connection to primal magic.'),
(189, 10, 'Swarm', 'A swarm is a mass or cloud of creatures that functions as one monster. Its size entry gives the size of the entire mass, though for most swarms the individual creatures that make up that mass are Tiny. A swarm can occupy the same space as other creatures, and must do so in order to use its damaging action. A swarm typically has weakness to effects that deal damage over an area (like area spells and splash weapons).'),
(190, 10, 'Tengu', 'Tengu are humanoids who resemble birds.'),
(191, 10, 'Troll', 'Trolls are giant, brutish creatures and are well known for their ability to regenerate.'),
(192, 10, 'Vampire', 'Undead creatures who thirst for blood, vampires are notoriously versatile and hard to destroy.'),
(193, 10, 'Werecreature', 'These shapechanging creatures either are naturally able to shift between animal, humanoid, and hybrid forms or are afflicted with a curse that forces them to shift involuntarily.'),
(194, 10, 'Xulgath', 'These subterranean reptilian creatures tend to have darkvision and smell awful.'),
(195, 10, 'Zombie', 'These undead are mindless rotting corpses that hunger for living flesh.'),

-- 'Poison' type traits
(196, 11, 'Contact', 'This poison is delivered by contact with the skin.'),
(197, 11, 'Ingested', 'This poison is delivered when drunk or eaten.'),
(198, 11, 'Inhaled', 'This poison is delivered when breathed in.'),
(199, 11, 'Injury', 'This poison is delivered by damaging the recipient.'),
(200, 11, 'Poison', 'An effect with this trait delivers a poison or deals poison damage. An item with this trait is poisonous and might cause an affliction.'),

-- 'Rarity' type traits
(201, 12, 'Common', 'Anything that doesn’t list another rarity trait (uncommon, rare, or unique) automatically has the common trait. This rarity indicates that an ability, item, or spell is available to all players who meet the prerequisites for it. A creature of this rarity is generally known and can be summoned with the appropriate '),
(202, 12, 'Rare', 'This rarity indicates that a rules element is very difficult to find in the game world. A rare feat, spell, item or the like is available to players only if the GM decides to include it in the game, typically through discovery during play. Creatures with this trait are rare. They typically can’t be summoned. The DC of Recall Knowledge checks related to these creatures is increased by 5.'),
(203, 12, 'Uncommon', 'Something of uncommon rarity requires special training or comes from a particular culture or part of the world. Some character choices give access to uncommon options, and the GM can choose to allow access for anyone. Less is known about uncommon creatures than common creatures. They typically can’t be summoned. The DC of Recall Knowledge checks related to these creature is increased by 2.'),
(204, 12, 'Unique', 'A rules element with this trait is one-of-a-kind. The DC of Recall Knowledge checks related to creatures with this trait is increased by 10.'),

-- 'School' type traits
(205, 13, 'Abjuration', 'Effects and magic items with this trait are associated with the abjuration school of magic, typically involving protection or wards.'),
(206, 13, 'Conjuration', 'Effects and magic items with this trait are associated with the conjuration school of magic, typically involving summoning, creation, teleportation, or moving things from place to place.'),
(207, 13, 'Divination', 'The divination school of magic typically involves obtaining or transferring information, or predicting events.'),
(208, 13, 'Enchantment', 'Effects and magic items with this trait are associated with the enchantment school of magic, typically involving mind control, emotion alteration, and other mental effects.'),
(209, 13, 'Evocation', 'Effects and magic items with this trait are associated with the evocation school of magic, typically involving energy and elemental forces.'),
(210, 13, 'Illusion', 'Effects and magic items with this trait are associated with the illusion school of magic, typically involving false sensory stimuli.'),
(211, 13, 'Necromancy', 'Effects and magic items with this trait are associated with the necromancy school of magic, typically involving forces of life and death.'),
(212, 13, 'Transmutation', 'Effects and magic items with this trait are associated with the transmutation school of magic, typically changing something’s form.'),

-- 'Tradition' type traits
(213, 14, 'Arcane', 'This magic comes from the arcane tradition, which is built on logic and rationality. Anything with this trait is magical.'),
(214, 14, 'Divine', 'This magic comes from the divine tradition, drawing power from deities or similar sources. Anything with this trait is magical.'),
(215, 14, 'Occult', 'This magic comes from the occult tradition, calling upon bizarre and ephemeral mysteries. Anything with this trait is magical.'),
(216, 14, 'Primal', 'This magic comes from the primal tradition, connecting to the natural world and instinct. Anything with this trait is magical.'),

-- 'Weapon' traits
(217, 15, 'Agile', 'The multiple attack penalty you take with this weapon on the second attack on your turn is –4 instead of –5, and –8 instead of –10 on the third and subsequent attacks in the turn.'),
(218, 15, 'Attached', 'An attached weapon must be combined with another piece of gear to be used. The trait lists what type of item the weapon must be attached to. You must be wielding or wearing the item the weapon is attached to in order to attack with it. For example, shield spikes are attached to a shield, allowing you to attack with the spikes instead of a shield bash, but only if you’re wielding the shield. An attached weapon is usually bolted onto or built into the item it’s attached to, and typically an item can have only one weapon attached to it. An attached weapon can be affixed to an item with 10 minutes of work and a successful DC 10 Crafting check; this includes the time needed to remove the weapon from a previous item, if necessary. If an item is destroyed, its attached weapon can usually be salvaged.'),
(219, 15, 'Backstabber', 'When you hit a flat-footed creature, this weapon deals 1 precision damage in addition to its normal damage. The precision damage increases to 2 if the weapon is a '),
(220, 15, 'Backswing', 'You can use the momentum from a missed attack with this weapon to lead into your next attack. After missing with this weapon on your turn, you gain a +1 circumstance bonus to your next attack with this weapon before the end of your turn.'),
(221, 15, 'Deadly', 'On a critical hit, the weapon adds a weapon damage die of the listed size. Roll this after doubling the weapon’s damage. This increases to two dice if the weapon has a '),
(222, 15, 'Disarm', 'You can use this weapon to Disarm with the Athletics skill even if you don’t have a free hand. This uses the weapon’s reach (if different from your own) and adds the weapon’s item bonus to attack rolls (if any) as an item bonus to the Athletics check. If you critically fail a check to Disarm using the weapon, you can drop the weapon to take the effects of a failure instead of a critical failure. On a critical success, you still need a free hand if you want to take the item.'),
(223, 15, 'Dwarf', 'Dwarves craft and use these weapons.'),
(224, 15, 'Elf', 'Elves craft and use these weapons.'),
(225, 15, 'Fatal', 'The fatal trait includes a die size. On a critical hit, the weapon’s damage die increases to that die size instead of the normal die size, and the weapon adds one additional damage die of the listed size.'),
(226, 15, 'Finesse', 'You can use your Dexterity modifier instead of your Strength modifier on attack rolls using this melee weapon. You still use your Strength modifier when calculating damage.'),
(227, 15, 'Forceful', 'This weapon becomes more dangerous as you build momentum. When you attack with it more than once on your turn, the second attack gains a circumstance bonus to damage equal to the number of weapon damage dice, and each subsequent attack gains a circumstance bonus to damage equal to double the number of weapon damage dice.'),
(228, 15, 'Free-Hand', 'This weapon doesn’t take up your hand, usually because it is built into your armor. A free-hand weapon can’t be Disarmed. You can use the hand covered by your free-hand weapon to wield other items, perform manipulate actions, and so on. You can’t attack with a free-hand weapon if you’re wielding anything in that hand or otherwise using that hand. When you’re not wielding anything and not otherwise using the hand, you can use abilities that require you to have a hand free as well as those that require you to be wielding a weapon in that hand. Each of your hands can have only one free-hand weapon on it.'),
(229, 15, 'Gnome', 'Gnomes craft and use these weapons.'),
(230, 15, 'Goblin', 'Goblins craft and use these weapons.'),
(231, 15, 'Grapple', 'You can use this weapon to Grapple with the Athletics skill even if you don’t have a free hand. This uses the weapon’s reach (if different from your own) and adds the weapon’s item bonus to attack rolls as an item bonus to the Athletics check. If you critically fail a check to Grapple using the weapon, you can drop the weapon to take the effects of a failure instead of a critical failure.'),
(232, 15, 'Halfling', 'Halflings craft and use these weapons.'),
(233, 15, 'Jousting', 'The weapon is suited for mounted combat with a harness or similar means. When mounted, if you moved at least 10 feet on the action before your attack, add a circumstance bonus to damage for that attack equal to the number of damage dice for the weapon. In addition, while mounted, you can wield the weapon in one hand, changing the damage die to the listed value.'),
(234, 15, 'Monk', 'Many monks learn to use these weapons.'),
(235, 15, 'Nonlethal', 'Attacks with this weapon are nonlethal, and are used to knock creatures unconscious instead of kill them. You can use a nonlethal weapon to make a lethal attack with a –2 circumstance penalty.'),
(236, 15, 'Orc', 'Orcs craft and use these weapons.'),
(237, 15, 'Parry', 'This weapon can be used defensively to block attacks. While wielding this weapon, if your proficiency with it is trained or better, you can spend an Interact action to position your weapon defensively, gaining a +1 circumstance bonus to AC until the start of your next turn.'),
(238, 15, 'Propulsive', 'You add half your Strength modifier (if positive) to damage rolls with a propulsive ranged weapon. If you have a negative Strength modifier, you add your full Strength modifier instead.'),
(239, 15, 'Range', 'These attacks will either list a finite range or a range increment, which follows the normal rules for range increments.'),
(240, 15, 'Ranged Trip', 'This weapon can be used to Trip with the '),
(241, 15, 'Reach', 'Natural attacks with this trait can be used to attack creatures up to the listed distance away instead of only adjacent creatures.'),
(242, 15, 'Shove', 'You can use this weapon to Shove with the Athletics skill even if you don’t have a free hand. This uses the weapon’s reach (if different from your own) and adds the weapon’s item bonus to attack rolls as an item bonus to the Athletics check. If you critically fail a check to Shove using the weapon, you can drop the weapon to take the effects of a failure instead of a critical failure.'),
(243, 15, 'Sweep', 'This weapon makes wide sweeping or spinning attacks, making it easier to attack multiple enemies. When you attack with this weapon, you gain a +1 circumstance bonus to your attack roll if you already attempted to attack a different target this turn using this weapon.'),
(244, 15, 'Tethered', 'This weapon is attached to a length of rope or chain that allows you to retrieve it after it has left your hand. If you have a free hand while wielding this weapon, you can use an '),
(245, 15, 'Thrown', 'You can throw this weapon as a ranged attack. A thrown weapon adds your Strength modifier to damage just like a melee weapon does. When this trait appears on a melee weapon, it also includes the range increment. Ranged weapons with this trait use the range increment specified in the weapon’s Range entry.'),
(246, 15, 'Trip', 'You can use this weapon to Trip with the Athletics skill even if you don’t have a free hand. This uses the weapon’s reach (if different from your own) and adds the weapon’s item bonus to attack rolls as an item bonus to the Athletics check. If you critically fail a check to Trip using the weapon, you can drop the weapon to take the effects of a failure instead of a critical failure.'),
(247, 15, 'Twin', 'These weapons are used as a pair, complementing each other. When you attack with a twin weapon, you add a circumstance bonus to the damage roll equal to the weapon’s number of damage dice if you have previously attacked with a different weapon of the same type this turn. The weapons must be of the same type to benefit from this trait, but they don’t need to have the same runes.'),
(248, 15, 'Two-Hand', 'This weapon can be wielded with two hands. Doing so changes its weapon damage die to the indicated value. This change applies to all the weapon’s damage dice, such as those from '),
(249, 15, 'Unarmed', 'An unarmed attack uses your body rather than a manufactured weapon. An unarmed attack isn’t a weapon, though it’s categorized with weapons for weapon groups, and it might have weapon traits. Since it’s part of your body, an unarmed attack can’t be Disarmed. It also doesn’t take up a hand, though a fist or other grasping appendage follows the same rules as a free-hand weapon.'),
(250, 15, 'Versatile', 'A versatile weapon can be used to deal a different type of damage than that listed in the Damage entry. This trait indicates the alternate damage type. For instance, a piercing weapon that is versatile S can be used to deal piercing or slashing damage. You choose the damage type each time you make an attack.'),
(251, 15, 'Volley', 'This ranged weapon is less effective at close distances. Your attacks against targets that are at a distance within the range listed take a –2 penalty.'),
(255, 15, 'Thrown 10ft.', 'You can throw this weapon as a ranged attack. A thrown weapon adds your Strength modifier to damage just like a melee weapon does. When this trait appears on a melee weapon, it also includes the range increment. Ranged weapons with this trait use the range increment specified in the weapon’s Range entry.'),
(256, 15, 'Thrown 20ft.', 'You can throw this weapon as a ranged attack. A thrown weapon adds your Strength modifier to damage just like a melee weapon does. When this trait appears on a melee weapon, it also includes the range increment. Ranged weapons with this trait use the range increment specified in the weapon’s Range entry.'),
(257, 15, 'Deadly d8', 'On a critical hit, the weapon adds a weapon damage die of the listed size. Roll this after doubling the weapon’s damage. This increases to two dice if the weapon has a '),
(258, 15, 'Deadly d10', 'On a critical hit, the weapon adds a weapon damage die of the listed size. Roll this after doubling the weapon’s damage. This increases to two dice if the weapon has a '),
(259, 15, 'Versatile S', 'A versatile weapon can be used to deal a different type of damage than that listed in the Damage entry. This trait indicates the alternate damage type. For instance, a piercing weapon that is versatile S can be used to deal piercing or slashing damage. You choose the damage type each time you make an attack.'),
(260, 15, 'Versatile P', 'A versatile weapon can be used to deal a different type of damage than that listed in the Damage entry. This trait indicates the alternate damage type. For instance, a piercing weapon that is versatile S can be used to deal piercing or slashing damage. You choose the damage type each time you make an attack.'),
(261, 15, 'Versatile B', 'A versatile weapon can be used to deal a different type of damage than that listed in the Damage entry. This trait indicates the alternate damage type. For instance, a piercing weapon that is versatile S can be used to deal piercing or slashing damage. You choose the damage type each time you make an attack.'),
(262, 15, 'Two-Hand d8', 'This weapon can be wielded with two hands. Doing so changes its weapon damage die to the indicated value. This change applies to all the weapon’s damage dice, such as those from '),
(263, 15, 'Two-Hand d10', 'This weapon can be wielded with two hands. Doing so changes its weapon damage die to the indicated value. This change applies to all the weapon’s damage dice, such as those from '),
(264, 15, 'Two-Hand d12', 'This weapon can be wielded with two hands. Doing so changes its weapon damage die to the indicated value. This change applies to all the weapon’s damage dice, such as those from '),
(265, 15, 'Fatal d8', 'The fatal trait includes a die size. On a critical hit, the weapon’s damage die increases to that die size instead of the normal die size, and the weapon adds one additional damage die of the listed size.'),
(266, 15, 'Fatal d10', 'The fatal trait includes a die size. On a critical hit, the weapon’s damage die increases to that die size instead of the normal die size, and the weapon adds one additional damage die of the listed size.'),
(267, 15, 'Fatal d12', 'The fatal trait includes a die size. On a critical hit, the weapon’s damage die increases to that die size instead of the normal die size, and the weapon adds one additional damage die of the listed size.'),
(268, 15, 'Jousting d6', 'The weapon is suited for mounted combat with a harness or similar means. When mounted, if you moved at least 10 feet on the action before your attack, add a circumstance bonus to damage for that attack equal to the number of damage dice for the weapon. In addition, while mounted, you can wield the weapon in one hand, changing the damage die to the listed value.'),
(269, 15, 'Volley 30 ft.', 'This ranged weapon is less effective at close distances. Your attacks against targets that are at a distance within the range listed take a –2 penalty.');
