-- -*- mode:sql sql-product:sqlite -*-

PRAGMA foreign_keys = ON; -- database requires foreign key checking to be turned
                          -- on PER CONNECTION
						  
INSERT INTO triggers (
  triggers_id,
  triggers_descr
)
VALUES
  (1, 'An ally ends a move action adjacent to you.'),
  (2, 'You fail a skill check or saving throw.'),
  (3, 'You attempt a check using a skill you’re untrained in.'),
  (4, 'You would be reduced to 0 Hit Points but not immediately killed.'),
  (5, 'You attempt a saving throw against a spell or magical effect, before rolling.'),
  (6, 'You bring a foe to 0 Hit Points.'),
  (7, 'You use Quick Alchemy to craft an alchemical bomb with a level at least 1 lower than your advanced alchemy level.'),
  (8, 'You use Quick Alchemy to craft an alchemical item that has the elixer trait and is at least 2 levels lower than your advanced alchemy level.'),
  (9, 'You use Quick Alchemy to craft an alchemical bomb that is at least 2 levels lower than your advanced alchemy level.'),
  (10, 'You craft an elixer of life using Quick Alchemy, and that elixir is at least 2 levels lower than your advanced alchemy level.'),
  (11, 'You craft an alchemical bomb using Quick Alchemy that’s at least 2 levels lower than your advanced alchemy level.'),
  (12, 'A foe within reach attempts to move away from you.'),
  (13, 'You take damage and are capable of entering a rage.'),
  (14, 'A creature within your reach uses a manipulate action or a move action, makes a ranged attack, or leaves a square during a move action it’s using.'),
  (15, 'Your melee Strike kills a creature or knocks it unconscious, and another foe is adjacent to that creature.'),
  (16, 'A creature within your reach succeeds or critically succeeds at an attack against you.'),
  (17, 'Your turn begins, and you are at half or fewer Hit Points.'),
  (18, 'You fail or critically fail an attack roll or Will save.'),
  (19, 'You attempt a save against a spell, before you roll.'),
  (20, 'A foe’s attack against an ally matches the trigger for both your Shield Block reaction and your champion’s reaction.'),
  (21, 'You finish Casting a Spell using one of your divine spell slots on your turn.'),
  (22, 'You critically hit a creature that is not on its home plane.'),
  (23, 'An opponent adjacent to you critically hits you with a melee weapon or melee unarmed attack.'),
  (24, 'An enemy hits you with a melee Strike.'),
  (25, 'You use the Shield Block reaction, and the opponent that triggered Shield Block is adjacent to you and is your size or smaller.'),
  (26, 'An ally within your melee reach is hit by an attack, you can see the attacker, and the ally gaining a +2 circumstance bonus to AC would turn the critical hit into a hit or the hit into a miss.'),
  (27, 'A creature within your reach critically fails a Strike against you.'),
  (28, 'An opponent casting a spell that targets you critically fails a speel attack roll against your AC.'),
  (29, 'You complete the last action on your turn, and your turn has not ended yet.'),
  (30, 'You roll initiative.'),
  (31, 'You are the target of a physical ranged attack.'),
  (32, 'A creature within your reach uses a move action or leaves a square during a move action it’s using.'),
  (33, 'You are targeted with a melee attack by an attacker you can see.'),
  (34, 'Your turn ends and you have a status penalty to your Speed or are immobilized or slowed.'),
  (35, 'An enemy’s attack hits you or you fail a saving throw against an enemy’s ability.'),
  (36, 'Your hunted prey is within your reach, and it uses a manipulate action, uses a move action, or leaves a square during a move action it’s using.'),
  (37, 'You are about to roll a Perception or Survival check for initiative.'),
  (38, 'You fail a check to Seek.'),
  (39, 'A creature targets you with an attack and you can see the attacker.'),
  (40, 'You reduce an enemy to 0 hit points.'),
  (41, 'An adjacent foe moves away from you, and you can reach at least one space adjacent to the foe with a Stride action.'),
  (42, 'A trap within your reach is triggered.'),
  (43, 'A creature within your melee reach is hit by a melee attack from one of your allies.'),
  (44, 'The attack roll for a Strike targeting you fails or critically fails.'),
  (45, 'An adjacent enemy begins to use a reaction.'),
  (46, 'A physical attack would reduce you to 0 Hit Points.'),
  (47, 'Your turn ends.'),
  (48, 'You specify the trigger when your daily preparations(see Requirements).'),
  (49, 'You successfully use Stealth to Hide and become hidden from all of your current foes, or use Stealth to Sneak and become undetected to all your current foes.'),
  (50, 'You would be hit by an attack or targeted by an effect, or you are within an effect’s area.'),
  (51, 'A creature casts a spell that you have in your repertoire.'),
  (52, 'A creature Casts a Spell that you have prepared.'),
  (53, 'A creature within line of sight casts a spell that you don’t have prepared or in your spell repertoire, or a trap or similar object casts such a spell. You must be aware of the casting.'),
  (54, 'While you have your shield raised, you would take damage from a physical attack.');